@import url(http://fonts.googleapis.com/css?family=Playfair+Display);
html, body { padding: 0; margin: 0; }

.helvetica, body, input, textarea, select, option, input[type="submit"], button, input[type="button"], input[type="reset"] { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, sans-serif; font-weight: 300; }

.helvetica-ultra-light, .content em, .product-line h3, h1, h2 { font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 100; letter-spacing: 1px; }

strong, b { font-weight: bold; }

body { margin: 0; padding: 0 20px; background-color: #f3f3f3; font-weight: 300; font-size: 12px; line-height: 20px; color: #494949; }

.wrapper { background-color: #fff; padding-top: 62px; }

a, a:visited, a:hover, a:active, a:focus { color: #333; text-decoration: none; }

a { text-decoration: underline; }

a:hover { color: #000; text-decoration: none; }

a:active, a:focus { color: #000; }

nav ul { list-style: none; padding: 0; margin: 0; }

h1, h2, h3, h4, h5, h5, h6, ol, ul, figure, p, blockquote, fieldset { margin: 0; padding: 0; border: none; }

hr { height: 0; padding: 0; border: none; border-top: 1px solid #000; margin: 39px 0 40px 0; }

ol, ul, p, figure, table { margin-bottom: 20px; }

[role="main"] ul.list { list-style: none; padding: 0; margin: 0; }

.border-box, .product-list .block-link, .product-list .home .content-left, .home .product-list .content-left, .product-list .home .content-right, .home .product-list .content-right, .product-list .home aside, .home .product-list aside, .product-list .tips-en-trends aside.p, .tips-en-trends .product-list aside.p, .home .content-left, .home .content-right, .home aside { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

h1, .biggest { font-size: 26px; text-transform: uppercase; margin-bottom: 20px; }

h1.white { color: #fff; }

h2 { font-size: 17px; line-height: 26px; margin-bottom: 24px; }

aside h2 { margin-bottom: -6px; }

h3 { font-size: 12px; }

h4 { font-size: 10px; }

p, ol, ul, dl { margin: 0 0 20px 0; }

img, video, object, audio { max-width: 100%; }

a img { border: none; }

h2 a[id] { text-decoration: none; }

[role="main"] ul { list-style: disc outside none; padding-left: 14px; }

[role="main"] ul ul { padding-left: 1em; }

[role="main"] ol { padding-left: 1em; }

[role="main"] ul ul, [role="main"] ul ol, [role="main"] ol ul, [role="main"] ol ol { margin-bottom: 0; }

.content p + ul, .content p + ol { margin-top: -20px; }

label { display: inline-block; padding: 6px 20px 6px 0; }

input, textarea { border: 1px solid #333; padding: 5px; font-size: 15px; margin-bottom: 5px; }

select, option { font-size: 15px; margin-bottom: 5px; }

label, input, textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

table { width: 100%; border-collapse: collapse; text-align: left; vertical-align: top; }

table caption { background-color: #d9d9d9; padding: 2px; text-align: left; }

table th, table td { border: 1px solid #f3f3f3; border-left: none; border-right: none; padding: 2px; }

table tr:nth-child(even) { background-color: #f3f3f3; }

footer { clear: both; }

.wrapper { max-width: 978px; margin: 0 auto; }

[role="navigation"] { float: left; width: 112px; }

.wrapper > [role="main"] { padding-left: 112px; padding-bottom: 40px; }

[role="main"] aside { float: left; width: 168px; padding: 0 36px; }

.content { padding-left: 258px; padding-right: 25px; }

.content.full { padding-left: 0; }

.content-left, .content-right { float: left; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.content-left { padding-right: 24px; }

.content-right { padding-left: 24px; }

.content h1, aside h1 { line-height: 40px; }

.content em { font-style: normal; font-size: 17px; line-height: 26px; text-transform: uppercase; }

label { width: 40%; margin-right: -4px; vertical-align: top; }

form dl, form dt, form dd { margin: 0; display: inline; }

input, textarea { width: 60%; }

input:last-child, textarea:last-child { margin-right: -10px; }

label input:last-child { margin-right: 5px; }

[maxlength="1"] { width: 1em; }

[maxlength="2"] { width: 2em; }

[maxlength="3"] { width: 3em; }

[maxlength="4"] { width: 4em; }

[maxlength="5"] { width: 5em; }

[maxlength="6"] { width: 6em; }

[maxlength="7"] { width: 7em; }

[maxlength="8"] { width: 8em; }

[maxlength="9"] { width: 9em; }

[maxlength="10"] { width: 10em; }

input[type="checkbox"], input[type="radio"] { margin: 0; padding: 0; border: none; width: auto; }

input[type="file"] { border: none; padding: 0; }

input[type="submit"], button, input[type="button"], input[type="reset"] { font-size: 15px; width: auto; padding: 5px 15px; display: inline-block; border: none; color: #fff; margin: 0 10px 10px 0; background-color: #333; cursor: pointer; }

input[type="submit"]:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover { background-color: #000; }

input[type="submit"][type="submit"], button[type="submit"], input[type="button"][type="submit"], input[type="reset"][type="submit"] { float: right; margin: 0 0 10px 10px; }

input[type="submit"][disabled], button[disabled], input[type="button"][disabled], input[type="reset"][disabled] { cursor: default; background-color: #999; }

legend { font-weight: bold; }

.login { width: 350px; margin-bottom: 80px; }

nav { line-height: 1; padding: 3px 0 10px 0; font-weight: bold; }

nav a { text-decoration: none; text-transform: uppercase; display: block; font-size: 11px; text-align: right; padding: 8px 6px 7px 6px; }

[rel="home"] { text-indent: 1234em; white-space: nowrap; overflow: hidden; float: right; clear: both; background-repeat: no-repeat; background-size: 100% 100%; }

.social { margin-top: 8px; }

.social ul { list-style: none; margin: 0; padding: 0; }

.social ul a { float: left; width: 27px; height: 27px; margin: 4px; text-indent: -1234em; overflow: hidden; opacity: 0.8; }

.social ul a:hover { opacity: 1; }

.social ul [href*="youtube"] { background-position: 0 0; }

.social ul [href*="twitter"] { background-position: -33px 0; }

.social ul [href*="facebook"] { background-position: -66px 0; }

[role="main"] > header { position: relative; clear: right; }

[role="main"] > header h1 { min-height: 136px; position: relative; z-index: 2; text-align: right; padding: 3px 25px 3px 400px; margin-bottom: 30px; }

.home [role="main"] > header h1 { font-size: 46px; }

[role="main"] > header h1:after, [role="main"] > header h1:before { content: ''; position: absolute; overflow: hidden; right: 0; bottom: 0; left: 0; height: 20px; z-index: 2; }

[role="main"] > header h1:before { top: 0; bottom: auto; height: 1px; }

[role="main"] > header .header-bg { list-style: none; padding: 0; margin: 0; }

[role="main"] > header .header-bg, [role="main"] > header .header-bg li { position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; }

[role="main"] > header .header-bg li { background-repeat: no-repeat; background-size: cover; }

[role="main"] > header .header-bg li + li { display: none; }

[role="main"] > header .header-bg + .header-bg { display: none; }

footer { font-size: 11px; text-transform: uppercase; line-height: 1; overflow: hidden; position: relative; margin-bottom: -20px; padding: 0 20px 0 112px; }

footer:before { content: ''; height: 2px; position: absolute; left: 0; right: 0; background-color: #333; }

footer ul { list-style: none; float: left; margin: 0; }

footer li { float: left; }

footer a { padding: 10px 20px; display: inline-block; padding-left: 1em; position: relative; }

footer a:before { position: absolute; left: 0; content: '>'; }

footer address { font-style: normal; float: right; white-space: nowrap; padding: 10px 20px; margin-right: -20px; }

footer address a { padding: 0; }

footer address a:before { display: none; }

.block-link, .home .content-left, .home .content-right, .home aside, .tips-en-trends aside.p { float: left; padding: 0 10px; border-left: 1px solid #727272; border-bottom: 1px solid #727272; position: relative; }

.block-link:after, .home .content-left:after, .home .content-right:after, .home aside:after, .tips-en-trends aside.p:after { content: ''; height: 1px; background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff)); background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 100%); position: absolute; z-index: 2; left: 0; bottom: -1px; right: 0; }

.block-link hgroup:after, .home .content-left hgroup:after, .home .content-right hgroup:after, .home aside hgroup:after, .tips-en-trends aside.p hgroup:after { content: '>'; position: absolute; right: 0px; bottom: 60px; width: 30px; height: 30px; background-color: #fff; color: #999; text-indent: 0; font-size: 24px; text-align: right; line-height: 26px; }

.block-link:hover hgroup:after, .home .content-left:hover hgroup:after, .home .content-right:hover hgroup:after, .home aside:hover hgroup:after, .tips-en-trends aside.p:hover hgroup:after { color: #000; }

.product-list h3, .product-list h4 { line-height: 1.2; }

.product-list figure { margin: 10px 0; }

.product-list h3 { color: #494949; font-size: 11px; }

.product-list h4 { margin: 0px 0 10px 0; font-size: 10px; }

.product-list hgroup:after { right: 20px; }

.product-list .block-link, .product-list .home .content-left, .home .product-list .content-left, .product-list .home .content-right, .home .product-list .content-right, .product-list .home aside, .home .product-list aside, .product-list .tips-en-trends aside.p, .tips-en-trends .product-list aside.p { text-decoration: none; width: 182px; min-height: 170px; margin: 0 18px 40px 0; }

.product-list .block-link figure, .product-list .home .content-left figure, .home .product-list .content-left figure, .product-list .home .content-right figure, .home .product-list .content-right figure, .product-list .home aside figure, .home .product-list aside figure, .product-list .tips-en-trends aside.p figure, .tips-en-trends .product-list aside.p figure { text-align: center; margin: 0; }

.product-list li { float: left; }

.product-list li:nth-child(3n) a { margin-right: 0; }

.product-line { margin-right: 32px; float: left; padding: 0; margin-bottom: 80px; text-decoration: none; }

.product-line:nth-child(4n) { margin-right: 0; }

.product-line figure, .product-line hgroup { text-align: right; width: 185px; margin-bottom: 0; }

.product-line figure { text-align: left; margin-bottom: 22px; }

.product-line h3 { font-size: 22px; letter-spacing: 3px; text-transform: uppercase; color: #727272; margin: 0; padding-bottom: 5px; position: relative; }

.product-line h4 { position: absolute; top: 100%; right: 0; margin-top: 2px; font-size: 12px; }

.product-line hgroup:after { bottom: 100px; }

.product-overview .product-line { margin-top: -30px; }

.treatments .product-line hgroup { min-height: 65px; }

.faq.item h3 { line-height: 1.7; }

.faq.item .faq-content { display: none; }

.faq.item > a { color: #000; }

.faq.item .open + .faq-content { display: block; }

.in-de-media section.content { padding-left: 186px; }

.in-de-media .media { float: left; width: 140px; margin-right: 30px; margin-bottom: 30px; }

.in-de-media .media:nth-child(4n) { margin-right: 0; }

.in-de-media .media a { position: relative; display: block; }

.in-de-media .media a:after { content: '>'; position: absolute; right: 0; top: 60%; width: 30px; height: 30px; background-color: #fff; color: #999; text-indent: 0; font-size: 24px; text-align: right; line-height: 26px; }

.in-de-media .content-main > p:first-child { max-width: 314px; float: left; margin: 0 30px 30px 0; }

.in-de-media .popin .content-main { max-width: 1024px; height: 100%; margin: 0 auto; }

.in-de-media .popin .content-main > p:first-child { height: 100%; max-width: none; float: none; margin: 0 0 0 0; text-align: center; }

.in-de-media .popin .content-main > p:first-child img { max-height: 100%; }

.in-de-media .popin-close { position: fixed; right: 0; top: 0; z-index: 10001; cursor: pointer; }

.in-de-media .popin-close:after { content: '\2716'; position: absolute; z-index: 10001; right: 50px; top: 50px; margin-top: -7px; margin-left: 15px; font-size: 26px; padding: 10px; color: #fff; background-color: #000; }

.cf:after, .voor-de-media .media-item:after, .voor-de-salons .media-item:after { content: ''; height: 0; overflow: hidden; display: block; clear: both; }

.voor-de-media .media-item + .media-item, .voor-de-salons .media-item + .media-item { border-top: 1px solid #494949; padding-top: 2em; }

.voor-de-media .content ul, .voor-de-salons .content ul { list-style: none; padding: 0; }

.voor-de-media .content li a, .voor-de-salons .content li a { color: #000; }

hgroup h2 + h3 { margin-top: -30px; margin-bottom: 20px; font-size: 13px; }

hgroup h3:after { content: '\0000a0'; }

.product-image { margin: 0 0 20px 20px; }

p.back { margin: 40px 0; clear: both; }

p.back + p.back { margin-top: -40px; }

#map img { max-width: none; }

#stores h2, #stores p { padding: 0; margin: 0; }

#stores address { font-style: normal; }

#stores tr { display: none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

#stores tr:nth-child(even) { background-color: transparent; }

#stores tr.inbound { display: table-row; }

#stores tr.clicked { background-color: rgba(255, 122, 0, 0.3); }

#stores tr.hover { background-color: rgba(25, 25, 25, 0.3); }

.home .content-left, .home .content-right, .home aside { border-left-width: 2px; border-bottom-width: 2px; position: relative; width: 201px; min-height: 252px; margin: -30px 118px 80px 0; padding: 0; }

.home .content-left:before, .home .content-right:before, .home aside:before { left: -2px; width: 2px; display: none; }

.home .content-left:after, .home .content-right:after, .home aside:after { bottom: -2px; height: 2px; }

.home .content-left h2, .home .content-left h3, .home .content-left a, .home .content-right h2, .home .content-right h3, .home .content-right a, .home aside h2, .home aside h3, .home aside a { position: absolute; bottom: 0; right: 0; margin: 0; }

.home .content-left h2, .home .content-right h2, .home aside h2 { font-size: 24px; padding: 2px 0; }

.home .content-left h2:before, .home .content-right h2:before, .home aside h2:before { display: none; }

.home .content-left h3, .home .content-right h3, .home aside h3 { padding: 4px 0; bottom: -28px; }

.home .content-left a, .home .content-right a, .home aside a { position: absolute; z-index: 3; left: 0; right: 0; top: 0; bottom: -30px; text-indent: -1234em; overflow: hidden; }

.home .content-left a:after, .home .content-right a:after, .home aside a:after { content: '>'; position: absolute; right: 0; top: 156px; width: 30px; height: 30px; background-color: #fff; color: #999; text-indent: 0; font-size: 24px; text-align: right; line-height: 26px; }

.home .content-right { margin-right: 0; }

section.news { margin-left: -24px; margin-right: -24px; }

section.news .item { width: 280px; padding: 0 24px; float: left; }

.video-player { padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; position: relative; }

.video-player iframe { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }

.popin { margin: 25px; padding: 25px; overflow: auto; }

body { background-color: #4D5357; }

.play-fair, .product-line h4, .tips-en-trends aside h2 + h3, .home h3 { font-family: 'Playfair Display', serif; }

h1 { font-size: 36px; letter-spacing: 7px; line-height: 1; text-transform: uppercase; margin-bottom: 20px; }

h2 { text-transform: uppercase; }

h2:before { content: '>'; float: left; font-size: 20px; margin-top: -2px; margin-left: -24px; font-weight: bold; color: #00add0; }

input, textarea { border-color: #00add0; }

input:focus, textarea:focus { border-color: #00839d; background-color: #fff; }

input[type="submit"], button, input[type="button"], input[type="reset"] { background-color: #00add0; }

input[type="submit"]:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover { background-color: #00839d; }

input[type="submit"][disabled], button[disabled], input[type="button"][disabled], input[type="reset"][disabled] { background-color: #04d5ff; }

nav { background-color: #00add0; }

nav a, nav a:visited { color: #fff; }

nav .parent-here > a, nav .here a, nav a:focus, nav a:hover { color: #000; }

.home nav > a { color: #000; }

[rel="home"] { width: 371px; height: 37px; margin: 33px 25px 21px 100%; }

.home [rel="home"] { width: 464px; height: 46px; margin-top: 24px; }

h1:before, h1:after { background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(2, 181, 211, 0)), color-stop(100%, #02b5d3)); background-image: -webkit-linear-gradient(left, rgba(2, 181, 211, 0) 0%, #02b5d3 100%); background-image: -moz-linear-gradient(left, rgba(2, 181, 211, 0) 0%, #02b5d3 100%); background-image: -o-linear-gradient(left, rgba(2, 181, 211, 0) 0%, #02b5d3 100%); background-image: -ms-linear-gradient(left, rgba(2, 181, 211, 0) 0%, #02b5d3 100%); background-image: linear-gradient(left, rgba(2, 181, 211, 0) 0%, #02b5d3 100%); }

[role="main"] a { color: #00add0; }

h2 a[id] { color: #494949; }

.block-link, .home .content-left, .home .content-right, .home aside, .tips-en-trends aside.p { border-color: #00add0; }

.block-link:hover hgroup:after, .home .content-left:hover hgroup:after, .home .content-right:hover hgroup:after, .home aside:hover hgroup:after, .tips-en-trends aside.p:hover hgroup:after { color: #00add0; }

.product-image li { border-color: #00add0; }

.product-detail h2 + h3 { color: #00add0; }

.keratherapy-moisturizing, .keratherapy-moisture { border-color: #00bbd8; }

.keratherapy-moisturizing h4, .keratherapy-moisture h4 { color: #00bbd8; }

.keratherapy-volumizing { border-color: #d1439b; }

.keratherapy-volumizing h4 { color: #d1439b; }

.keratherapy-styling { border-color: #5e4c94; }

.keratherapy-styling h4 { color: #5e4c94; }

.keratherapy-tools { border-color: #5d6770; }

.keratherapy-tools h4 { color: #5d6770; }

.pure-renewal { border-color: #232c65; }

.pure-renewal h4 { color: #232c65; }

.express-renewal { border-color: #00a49a; }

.express-renewal h4 { color: #00a49a; }

.deep-conditioning-masque { border-color: #00bbd8; }

.deep-conditioning-masque h4 { color: #00bbd8; }

.daily-smoothing-cream { border-color: #5e4c94; }

.daily-smoothing-cream h4 { color: #5e4c94; }

.tips-en-trends aside h2 { margin: 16px 0; font-size: 22px; }

.tips-en-trends aside h2:before { content: ''; }

.tips-en-trends aside p { font-size: 11px; line-height: 1.2; }

.tips-en-trends aside h2 + h3 { margin-top: -20px; color: #00add0; margin-bottom: 10px; font-size: 13px; }

.tips-en-trends aside.p { position: relative; }

.tips-en-trends aside.p p.p { position: absolute; z-index: 2; left: -1px; right: 0; top: 0; background-size: cover; }

.tips-en-trends aside.p p.p img { display: none; }

.in-de-media .media a:hover:after { color: #00add0; }

#stores tr.clicked { background-color: rgba(0, 131, 157, 0.3); }

#stores tr.hover { background-color: rgba(0, 173, 208, 0.3); }

footer { color: #98d9e9; }

footer a, footer a:visited { color: #98d9e9 !important; }

footer:before { background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #ffffff), color-stop(100%, #98d9e9)); background-image: -webkit-linear-gradient(left, #ffffff 0%, #98d9e9 100%); background-image: -moz-linear-gradient(left, #ffffff 0%, #98d9e9 100%); background-image: -o-linear-gradient(left, #ffffff 0%, #98d9e9 100%); background-image: -ms-linear-gradient(left, #ffffff 0%, #98d9e9 100%); background-image: linear-gradient(left, #ffffff 0%, #98d9e9 100%); }

.home h3 { font-size: 12px; color: #00add0; }

.home .content-left a:hover:after, .home .content-right a:hover:after, .home aside a:hover:after { color: #00add0; }

.social-bg, .social ul a { background-image: url(data:image/png;base64,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); }

.keratherapy-logo-bg, [rel="home"] { background-image: url(data:image/png;base64,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); }

figure { margin: 0; }

footer address p { margin: 0; }

[rel="home"] { background-size: contain; max-width: calc(100% - 50px); }

@media (max-width: 700px) { .home [role="main"] > header h1 { font-size: 30px; } }

nav .trigger { display: none; }

@media (max-width: 1018px) { body { padding: 0 10px; }
  [role="navigation"] { position: absolute; z-index: 10; left: 10px; top: 0; }
  [role="navigation"] .trigger { position: relative; z-index: 1; display: block; padding-left: 2em; }
  [role="navigation"] .trigger:before, [role="navigation"] .trigger:after { content: ''; position: absolute; left: 6px; top: 50%; margin-top: -4px; width: 12px; height: 7px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; transition: all .3s; opacity: 1; }
  [role="navigation"] .trigger:after { margin-top: 0; border-bottom: 0; }
  [role="navigation"] .trigger ~ * { display: none; }
  [role="navigation"] .trigger ~ .trigger { position: absolute; z-index: 2; left: 0; top: 3px; }
  [role="navigation"] .trigger ~ .trigger:before { opacity: 0; }
  [role="navigation"] nav { padding-bottom: 5px; outline: 2000px solid transparent; transition: all .3s; }
  [role="navigation"] nav:target { outline: 2000px solid rgba(0, 0, 0, 0.6); }
  [role="navigation"] nav:target .trigger { opacity: 0; }
  [role="navigation"] nav:target .trigger ~ * { display: block; }
  [role="navigation"] nav:target .trigger ~ .trigger { opacity: 1; }
  .wrapper nav { min-height: auto; }
  .wrapper nav a { text-align: left; }
  .home .content-left, .home .content-right, .home aside { margin-right: 0; float: none; margin-left: auto; margin-right: auto; clear: both; }
  .content { padding: 0; }
  .wrapper > [role="main"] { padding-left: 0; }
  .content-main, .content { padding: 0 10px; }
  .content-left, .content-right { float: none; width: auto; }
  footer { padding: 10px 20px; text-align: center; }
  footer:before { margin-top: -10px; }
  footer ul, footer li, footer address { float: none; display: inline; }
  footer address { white-space: normal; }
  [role="main"] > header .header-bg li { background-position: 50% 50%; }
  [role="main"] > header h1 { padding: 0 25px; }
  h2:before { margin-left: 0; margin-right: 10px; } }
